arrangers: []
catalog: PJO-0003
categories:
- Animation
category: Animation
classification: Arrangement, Vocal
composers:
- link: artist/16211
  names:
    en: Takumi Yoshida
    ja: ヨシダタクミ
- link: artist/11797
  names:
    en: Tomoya Tabuchi
    ja: 田淵智也
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- link: artist/9871
  names:
    en: Kozue Takada
    ja: 高田梢枝
- link: artist/36183
  names:
    en: h-wonder
- link: artist/851
  names:
    en: rino
- link: artist/6194
  names:
    en: Yoshiki Fukuyama
    ja: 福山芳樹
- link: artist/9146
  names:
    en: ryo
- names:
    en: (supercell
covers:
- full: https://media.vgm.io/albums/19/73691/73691-1513920972.png
  medium: https://medium-media.vgm.io/albums/19/73691/73691-1513920972.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/19/73691/73691-1513920972.png
- full: https://media.vgm.io/albums/19/73691/73691-22c087732457.jpg
  medium: https://medium-media.vgm.io/albums/19/73691/73691-22c087732457.jpg
  name: Back Cover
  thumb: https://thumb-media.vgm.io/albums/19/73691/73691-22c087732457.jpg
- full: https://media.vgm.io/albums/19/73691/73691-a477c64e6fec.jpg
  medium: https://medium-media.vgm.io/albums/19/73691/73691-a477c64e6fec.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/19/73691/73691-a477c64e6fec.jpg
- full: https://media.vgm.io/albums/19/73691/73691-97146ad9f0a8.jpg
  medium: https://medium-media.vgm.io/albums/19/73691/73691-97146ad9f0a8.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/19/73691/73691-97146ad9f0a8.jpg
- full: https://media.vgm.io/albums/19/73691/73691-8f7bcdb30186.jpg
  medium: https://medium-media.vgm.io/albums/19/73691/73691-8f7bcdb30186.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/19/73691/73691-8f7bcdb30186.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: ツキヨミ
      Romaji: Tsukiyomi
    track_length: Unknown
  - names:
      Japanese: 桜のあと (all quartets lead to the?)
      Romaji: Sakura no Ato (all quartets lead to the?)
    track_length: Unknown
  - names:
      Japanese: God knows...
      Romaji: God knows...
    track_length: Unknown
  - names:
      Japanese: 秘密基地
      Romaji: Himitsukichi
    track_length: Unknown
  - names:
      Japanese: ループ
      Romaji: Loop
    track_length: Unknown
  - names:
      Japanese: DreamRiser
      Romaji: DreamRiser
    track_length: Unknown
  - names:
      Japanese: 真赤な誓い
      Romaji: Makka na Chikai
    track_length: Unknown
  - names:
      Japanese: 君の知らない物語
      Romaji: Kimi no Shiranai Monogatari
    track_length: Unknown
link: album/73691
lyricists:
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
- link: artist/46645
  names:
    en: h's
- link: artist/6195
  names:
    en: Kyoko Fukuyama
    ja: 福山恭子
media_format: CD
meta:
  added_date: 2017-12-21T21:35
  edited_date: 2022-09-15T12:58
  fetched_date: 2025-12-07T17:44
  freedb: 0
  ttl: 86400
  visitors: 2870
name: Precious Jazz Orchestra Plays Anime Standards vol.2
names:
  en: Precious Jazz Orchestra Plays Anime Standards vol.2
  ja: Precious Jazz Orchestra Plays Anime Standards vol.2
  ja-latn: Precious Jazz Orchestra Plays Anime Standards vol.2
notes: 'Track 1 - from Yozakura Quartet ~Hana no Uta~

  Composer: Takumi Yoshida

  Track 2 - from Yozakura Quartet ~Hana no Uta~

  Composer: Tomoya Tabuchi

  Track 3 - from The Melancholy of Haruhi Suzumiya

  Composer: Satoru Kosaki / Lyricist: Aki Hata

  Track 4 - from Psalms of Planets Eureka SeveN

  Composer: Kozue Takada

  Track 5 - from Tsubasa Chronicle

  Composer: h-wonder / Lyricist: h''s

  Track 6 - from GIRLS und PANZER

  Composer: rino

  Track 7 - from Buso Renkin

  Composer: Yoshiki Fukuyama / Lyricist: Kyoko Fukuyama

  Track 8 - from Bakemonogatari

  Composer: ryo (supercell)

  Arrangement

  Yuto Nishikawa - Track 1, 2

  Ryo Sagawa - Track 3, 7

  Ryosuke Imai - Track 3, 4

  Oto Aratani - Track 5

  Yohsuke Enoki - Track 6

  Chocolate 7 - Track 8

  Ryo Sagawa: Drums (All tracks)

  Yohsuke Enoki: Tenor saxophone (1, 2, 3, 4, 6, 7, 8)

  Oto Aratani: Trumpet (1, 2, 3, 7, 8), Flugelhorn (5)

  Hiroto: Trumpet (1, 2, 3, 4, 7)

  Motonari Yamakawa: Trombone (1, 2, 3, 5, 7)

  Natsuki Watanabe: Trombone (4)

  karshima (Sound Lodge): Alto Saxophone (1, 2, 3, 4, 5, 7)

  Shun Hashimoto: Tenor Saxophone (1, 2, 3, 4, 5, 7)

  Yuto Nishikawa: Piano (1, 2, 4, 7, 8)

  Chocolate 7: Piano (3, 5, 6), Hammond Organ (7), Seaboard Rise (8)

  Daichi Amano: Electric Bass (7, 8)

  Ryosuke Imai: Wood Badd (1, 3, 4, 5, 6), Concert Harp (4)

  Genki Hatsumi: Wood Bass (2)

  Yusuke Kakehashi: Bongos (7)

  Takeshi Fujii: Congas, Timbales, Maracas, Campana (7)

  Kazto Aihara: Vocal (3)

  Maho Asada: Vocal (5)

  Kosuke Tsuzuki: Vocal (7)

  Recording at RECORDING STUDIO ORPHEUS on 9/17 11/5 11/12, SOUND STUDIO NOAH Takadanobaba

  on 10/15, Setagaya REC Studio on 11/18, Canon Music School Ayase on 11/30, 2017

  Recording Engineer: Naoto Sugahara [Orpheus Records] (All Tracks), Keisuke Mukai
  [Setagaya REC Studio] (3, 5, 7), Daichi Amano (7), Ryosuke Imai (4, 7)

  Mixing Engineer: Daichi Amano (1, 2, 5, 6, 7, 8), Ryosuke Imai (3, 4)

  Mastering Engineer: Daichi Amano

  Illustration: Kana Miyazawa

  Art Direction & Design: Mahaya Takara

  Special Thanks

  Chitose-Karasuyama Live Bar "TUBO", comuramai, Sound Lodge, Hina=Pon, gethremura,

  NAME, GIBU, KSK, T''50, Pino Paradiddle, Melanchory Cats, Star Light Jazz Trio,

  Rasmus Faber and PLATINA JAZZ'
organizations:
- &id001
  link: org/1588
  names:
    en: Precious Jazz Orchestra
    ja: Precious Jazz Orchestra
    ja-latn: Precious Jazz Orchestra
  role: publisher
performers:
- link: artist/74417
  names:
    en: Precious Jazz Orchestra
picture_full: https://media.vgm.io/albums/19/73691/73691-1513920972.png
picture_small: https://medium-media.vgm.io/albums/19/73691/73691-1513920972.png
picture_thumb: https://thumb-media.vgm.io/albums/19/73691/73691-1513920972.png
platforms:
- Series
products:
- link: product/3138
  names:
    en: 'Yozakura Quartet: Hana no Uta'
    ja: 夜桜四重奏 -ハナノウタ-
    ja-latn: 'Yozakura Shijuusou: Hana no Uta'
- link: product/1363
  names:
    en: The Melancholy of Haruhi Suzumiya
    ja: 涼宮ハルヒの憂鬱
    ja-latn: Suzumiya Haruhi no Yuuutsu
- link: product/1357
  names:
    en: Eureka Seven
    ja: 交響詩篇エウレカセブン
    ja-latn: Koukyou Shihen Eureka Seven
- link: product/1662
  names:
    en: Tsubasa Chronicle
    ja: ツバサ·クロニクル
    ja-latn: Tsubasa Chronicle
- link: product/1995
  names:
    en: GIRLS und PANZER
    ja: ガールズ&パンツァー
    ja-latn: GIRLS und PANZER
- link: product/5011
  names:
    en: Buso Renkin
    ja: 武装錬金
    ja-latn: Busou Renkin
- link: product/1756
  names:
    en: Bakemonogatari
    ja: 化物語
    ja-latn: Bakemonogatari
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2017-12-29'
release_events:
- link: event/207
  name: Released at Comic Market 93 (Dec 29, 2017 to Dec 31, 2017)
  shortname: None
release_price:
  currency: JPY
  price: 1500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/73691?perpage=99999
votes: 0
websites:
  Official:
  - link: https://pjocd03.tumblr.com/
    name: Plays Anime Standards vol.2 - Precious Jazz Orchestra
